package apt-utils 0.8.16~exp12ubuntu10.14 failed to install/upgrade: unable to stat `./usr/bin/apt-sortpkgs' (which I was about to install): Input/output error

Bug #1265952 reported by John w Wyatt on 2014-01-04
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apt (Ubuntu)
Undecided
Unassigned

Bug Description

Every time i update, there are a group of packages that cannot install.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: apt-utils 0.8.16~exp12ubuntu10.14
ProcVersionSignature: Ubuntu 3.2.0-58.88-generic 3.2.53
Uname: Linux 3.2.0-58-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu17.6
Architecture: amd64
Date: Fri Jan 3 12:23:31 2014
DuplicateSignature: package:apt-utils:0.8.16~exp12ubuntu10.14:unable to stat `./usr/bin/apt-sortpkgs' (which I was about to install): Input/output error
ErrorMessage: unable to stat `./usr/bin/apt-sortpkgs' (which I was about to install): Input/output error
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release amd64 (20120823.1)
MarkForUpload: True
SourcePackage: apt
Title: package apt-utils 0.8.16~exp12ubuntu10.14 failed to install/upgrade: unable to stat `./usr/bin/apt-sortpkgs' (which I was about to install): Input/output error
UpgradeStatus: No upgrade log present (probably fresh install)

John w Wyatt (johnwwyatt) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers